 IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_EST_PROD_PRT_PRC_FILIAL_TENTACLE'
)
    BEGIN
        DROP VIEW V_EST_PROD_PRT_PRC_FILIAL_TENTACLE;
    END;
GO
CREATE VIEW V_EST_PROD_PRT_PRC_FILIAL_TENTACLE
AS
     SELECT CD_EMP,
            CD_FILIAL,
            CD_PRT
     FROM EST_PROD_PRT_PRC_FILIAL;